### Method

# Gio Application get_version

since: 2.80

#### Declaration [src]

    const gchar*
    g_application_get_version (
      GApplication* application
    )

#### Description [src]

Gets the version of `application`.

Available since: 2.80

Gets property | `Gio.Application:version`

#### Return value

Type: `const gchar*`

The version of `application`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.